





.navigation {
	width:100%;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	position:relative;
	background:#0033CC;
}
.ddsmoothmenu{
	float:left;
}
.ddsmoothmenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index:9999 !important;
    
}


.ddsmoothmenu ul li{
	position: relative;
	display: inline;
	float: left;
	z-index:9999 !important;
}

.ddsmoothmenu ul li a{
	display: block;
	color: white;
	padding:8px 10px 8px 10px;
	text-decoration: none;
	font-size:12px;
	border-right:#2652D4 solid 2px;
}
.ddsmoothmenu ul li a.last{
	border-right:none;
}
* html .ddsmoothmenu ul li a{ 
	display: inline-block;
}
.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
	color: white;
}
.ddsmoothmenu ul li a.selected{ 
  background: #900;
}
.ddsmoothmenu ul li a:hover{
background: #900;}


.ddsmoothmenu ul li ul{
	position: absolute;
	left: 0;
	display: none; 
	visibility: hidden;
	background-color:#297ACC;
	border-top:none;
	padding:0px 0px;
}

.ddsmoothmenu ul li ul li{
	display: list-item;
	float: none;
}

.ddsmoothmenu ul li ul li ul{
	top: 0;
}

.ddsmoothmenu ul li ul li a{
	font: normal 11px Verdana;
	width: 180px; 
	padding:5px 10px 5px 10px;
	margin: 0;
	border:none;
	background-image:none;
	border-bottom:#fff solid 1px;
}
.ddsmoothmenu ul li ul li a:hover{
	background-color:#900;
}
.ddsmoothmenu ul li ul li a.selected{
	background-color:#0086b2;
}
.ddsmoothmenu ul li a.dropdown:hover {
	background-color:#0086b2;
	background-repeat:no-repeat;
}
.ddsmoothmenu ul li a.dropdown {
	background-image:url(/images/menuarrow.png);
	background-position:96% 45%;
	background-repeat:no-repeat;
}
.ddsmoothmenu ul li ul ul{
	margin-left:3px;
}

* html .ddsmoothmenu{
	height: 1%;
} 


.downarrowclass{
	position: absolute;
	top: 17px;
	right: 7px;
}
.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

.ddshadow{
	position: absolute;
	left: 0;
	top: 0;
	width: 0;
	height: 0;
}
.toplevelshadow{
}